API reference
DELETERequires Bearer token
Remove a WebAuthn credential
/api/v1/mfa/webauthn/{credential}
Delete /api/v1/mfa/webauthn/{credential}. Authenticated routes need Authorization: Bearer {token} from POST /api/v1/login.
Path parameters
| Field | Type | Description |
|---|---|---|
credential Required | string | Path parameter credential. |
Query parameters
This endpoint has no query parameters.
Request body
| Field | Type | Description |
|---|---|---|
password Required | string | Current account password. e.g. "P@ssw0rd!" |
Responses
| Status | Meaning |
|---|---|
| 200 | Credential removed |
| 401 | Missing or invalid Bearer token. |